<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/clRoot"
        app:layout_constraintBottom_toBottomOf="parent"
        android:background="@drawable/shape_white_top_20"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <com.swago.baseswago.cusview.RegularTextView
            android:id="@+id/tvCancel"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintBottom_toBottomOf="parent"
            android:layout_marginTop="12dp"
            app:layout_constraintTop_toTopOf="parent"
            android:layout_marginBottom="112dp"
            android:textColor="#99000000"
            android:textSize="16dp"
            android:text="@string/cancel"
            android:layout_marginStart="16dp"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"/>


        <com.swago.baseswago.cusview.RegularTextView
            android:id="@+id/tvConfirm"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintBottom_toBottomOf="parent"
            android:layout_marginTop="12dp"
            app:layout_constraintTop_toTopOf="parent"
            android:layout_marginBottom="112dp"
            android:textColor="#FF56B7"
            android:textSize="16dp"
            android:text="@string/confirm"
            android:layout_marginEnd="16dp"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"/>

        <com.swago.baseswago.cusview.BoldTextView
            android:id="@+id/tvTitle"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintBottom_toBottomOf="parent"
            android:layout_marginTop="12dp"
            app:layout_constraintTop_toTopOf="parent"
            android:layout_marginBottom="112dp"
            android:textColor="#131B23"
            android:textSize="16dp"
            tools:text="Title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"/>

        <EditText
            android:id="@+id/etContent"
            android:text="fdfdsfdsfs"
            android:paddingStart="16dp"
            android:paddingEnd="16dp"
            android:textSize="16dp"
            android:background="@drawable/shape_f1f4f8_16"
            android:layout_marginEnd="16dp"
            android:layout_marginStart="16dp"
            android:layout_marginBottom="32dp"
            app:layout_constraintBottom_toBottomOf="parent"
            android:layout_width="match_parent"
            android:layout_height="50dp"/>


    </androidx.constraintlayout.widget.ConstraintLayout>


</androidx.constraintlayout.widget.ConstraintLayout>